<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_round_white"
    tools:ignore="MissingDefaultResource">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:id="@+id/mTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:gravity="center"
            android:text="温馨提示"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_18"
            android:textStyle="bold"
            android:layout_marginTop="@dimen/dp_29"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:gravity="center"
            android:text="您当前糖化血红蛋白值为："
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/dp_16"
            android:textStyle="bold"
            android:layout_marginTop="@dimen/dp_21"/>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="@dimen/dp_21"
            android:layout_gravity="center_horizontal">
            <TextView
                android:id="@+id/tv_sugar"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:gravity="center"
                android:text="5.6"
                android:textColor="@color/col_7CF"
                android:textSize="@dimen/dp_31"
                android:textStyle="bold"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:gravity="center"
                android:text="%"
                android:textColor="@color/col_7CF"
                android:textSize="@dimen/dp_13"
                android:textStyle="bold"
                />
        </LinearLayout>

        <TextView
            android:id="@+id/mTvCancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:background="@drawable/shape_ten_un_click"
            android:gravity="center"
            android:paddingTop="@dimen/dp_12"
            android:paddingBottom="@dimen/dp_12"
            android:paddingLeft="@dimen/dp_25"
            android:paddingRight="@dimen/dp_25"
            android:text="我知道了"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16"
            android:layout_marginTop="@dimen/dp_16"
            android:layout_marginBottom="@dimen/dp_25"
           />
    </LinearLayout>

</androidx.core.widget.NestedScrollView>